Subject: FW: Another mistake HFL
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 13 Feb 2018 15:01:06 +0000

Dirender’s emails are bouncing back. Please send him this email. There is one more which I will send to u and u forward to him

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 13 February 2018 at 8:28 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deepak Chauhan <[email-masked]<mailto:[email-masked]>>, Subir Chakma <[email-masked]<mailto:[email-masked]>>, Subhojit Hati <[email-masked]<mailto:[email-masked]>>, Uday Singh <[email-masked]<mailto:[email-masked]>>, Harsh Srivastava <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi[LSM]" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Another mistake HFL

We just caught more cases where in agent cancelled the auto ship but never checked when the next shipment is due, resulting in an upset customer and dispute threat. This is when I had sent a reminder just a few days back! What is happening people? All this is clearly mentioned in fresh desk but I am still having to sent repetitive reminders. I need ALL of you to go through backend interface and general FAQ section thoroughly in fresh desk and make sure that these errors don’t occur again. Now onwards, whenever I see a careless mistake like this again, that agent will be simply marked absent for the day. Depending on the gravity of your mistake, penalty could be stricter.

https://lsmindia.freshdesk.com/solution/folders/6000036255

https://lsmindia.freshdesk.com/solution/folders/6000044279

When someone comes to cancel auto ship, you MUST also check when the next shipment is due and inform the customer about it. If it is already processed or is about to be processed in less than 3-4 business days, inform the custom that we usually require 3-4 business days notice to stop the next shipment but you will contact your shipping department to see if it can still be stopped but make it clear that you can't guarantee. Email Deb right away to see if she can stop the shipment and inform customer accordingly. If it is more than 3-4 days then you should be able to stop it but escalate to Deb immediately. If it is already shipped, you must inform the customer   If it is less than that or if the next shipment is already shipped out, again politely inform the customer that you usually require 3-4 business days notice to stop a shipment. If they are upset, try telling them to keep the order and you are authorised to refund 50% (the same way we do in case of returns). if they agree, again inform Deb to refund 50%. If they are too upset, don't even try that and straight away, tell them to refuse the shipment and ask Deb to process full refund.

Regards,
Deeksha